PDA

View Full Version : Kann ich mit V3.7 einen PCL6-Drucker anschliessen?



hs
11-06-01, 16:29
Ich möchte einen Kyocera-Drucker it PCL6-Emulation beschaffen.

Wird dies auch mit V3.7 unterstützt?

Danke
HS

Fuerchau
12-06-01, 10:39
Da PCL6 auch abwärtskompatibel zu PCL5 ist, läßt sich der Drucker problemlos betreiben.
Beim Erstellen der OUTQ muß nur die Umsetzung auf HP-Lasejet4 angegeben werden.